andreas_lux_threshold:
  name: Andreas lys lux grænse
  min: 0
  max: 500
  step: 5
  unit_of_measurement: lux
  initial: 90

andreas_timeout:
  name: Andreas lys timeout
  min: 1
  max: 60
  step: 1
  unit_of_measurement: min
  initial: 10

andreas_brightness:
  name: Andreas lysstyrke
  min: 1
  max: 100
  step: 1
  unit_of_measurement: "%"
  initial: 100
